"""add paused column to capability table

Revision ID: 6ef35708ba3a
Revises: d8f7f2fe2ae9
Create Date: 2021-09-20 13:10:31.657547

"""
from alembic import op

# revision identifiers, used by Alembic.
revision = "6ef35708ba3a"
down_revision = "d8f7f2fe2ae9"
branch_labels = None
depends_on = None


def upgrade():
    op.execute("ALTER TABLE capabilities ADD COLUMN IF NOT EXISTS paused BOOLEAN DEFAULT FALSE")


def downgrade():
    op.execute("ALTER TABLE capabilities DROP COLUMN IF EXISTS paused")
