"""new action for failed executions

Revision ID: 08b7460a5ced
Revises: 91f96bd53b5b
Create Date: 2021-10-25 10:04:18.574143

"""
from alembic import op

# revision identifiers, used by Alembic.
revision = "08b7460a5ced"
down_revision = "91f96bd53b5b"
branch_labels = None
depends_on = None


def upgrade():
    sql = """
    INSERT INTO capability_state_actions (transition_id, action_type, arguments)
    SELECT transition_id, 'SendMessage', 'execution_failed' as arguments
    FROM capability_state_transitions WHERE pattern = 'type == workflow-failed';

    INSERT INTO capability_state_actions (transition_id, action_type, arguments)
    SELECT transition_id, 'SendMessage', 'execution_complete' as arguments
    FROM capability_state_transitions WHERE pattern = 'type == workflow-complete';
    """
    op.execute(sql)


def downgrade():
    op.execute("DELETE FROM capability_state_actions WHERE action_type = 'SendMessage'")
